## postgresql-common 274

=== debian/changelog ===
postgresql-common (274) unstable; urgency=medium

  * PgCommon.pm read_conf_file: Propagate missing_ok to included files.
  * Move pgdg-keyring conflicts to postgresql-client-common where the files
    are located now.

 -- Christoph Berg <myon@debian.org>  Thu, 20 Feb 2025 11:52:38 +0100

postgresql-common (273) unstable; urgency=medium

  * Temporarily remove dependency on "make" until the dependency from
    postgresql-common on postgresql-common-dev is removed for the PG18
    transititon.

 -- Christoph Berg <myon@debian.org>  Fri, 14 Feb 2025 15:03:16 +0100

postgresql-common (272) unstable; urgency=medium

  * Move libipc-run-perl dependency to postgresql-common-dev.

 -- Christoph Berg <myon@debian.org>  Thu, 13 Feb 2025 15:14:15 +0100

postgresql-common (271) unstable; urgency=medium

  * Mark postgresql-common-dev as M-A: foreign.
  * pg_createcluster: Disable SSL on 9.1 and earlier.
  * pg_upgradecluster: Ignore missing postgresql-contrib-NN for 10+.
  * PgCommon read_cluster_conf_file: Allow postgresql.auto.conf to be missing.

 -- Christoph Berg <myon@debian.org>  Thu, 13 Feb 2025 15:01:44 +0100

postgresql-common (270) unstable; urgency=medium

  * postgresql-all.config: Handle systems without clusters.
  * t/190_pg_buildext.t: Check for postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Fri, 24 Jan 2025 13:03:15 +0100

postgresql-common (269) unstable; urgency=medium

  [ Christoph Berg ]
  * If the "postgresql" meta package is installed, offer automated upgrading
    of the "main" cluster. (Closes: #810730)
  * pg_upgradecluster: Check if all packages for the old version are installed
    for the new version as well. (Closes: #703850)
  * pg_upgradecluster: Enable checksums in "dump" upgrades to 18+; add
    --(no-)data-checksums option. (Closes: #959705)
  * pg_backupcluster: Add -Z --compress option.
  * pg_backupcluster: Mark RUNNING backups properly.
  * pg_ctlcluster: Fix setsid call, thanks Nam T. Nguyễn. (Closes: #1054782)
  * pg_dropcluster: Drop only tablespace dirs matching our catalog version.
  * README.Debian: Update upgrade instructions and fill in major versions
    automatically. (Closes: #943788, #971536)
  * Move contents of postgresql-server-dev-all to new package
    postgresql-common-dev so they can be used stand-alone without pulling in
    postgresql-common-dev-* and dependencies. postgresql-server-dev-all is now
    a pure meta package. Also take over pg_buildext and server build files
    from postgresql-common.
  * postgresql-common temporarily depends on postgresql-common-dev until
    all extension test dependencies have been updated. (Planned for the PG18
    release preparations.)
  * postgresql-common-dev is arch: all, convert postgresql-server-dev-all back
    to arch: all as well since the PG build chain isn't cross-build ready yet
    anyway.
  * Remove postgresql-contrib meta package, provide it from postgresql.
  * supported-versions: Remove obsolete distribution-detection code; move to
    postgresql-common-dev; don't install
    /etc/postgresql-common/supported_versions by default.
  * postgresql-common.config: Remove deprecation notice for old majors.
  * debian/maintscripts-functions: Create "main" cluster only when no other
    clusters exist yet.
  * pg_buildexit: Pass -j to `make` invocations. (Salsa: !23)
  * pg_buildexit: Error out without a PGVERSION pattern in debian/control.in.
  * PgCommon.pm set_conffile_value: Fix replacing unquoted floats and negative
    values, thanks Allan Forsberg!
  * PgCommon.pm read_conf_file: Add missing_ok parameter.
  * Remove obsolete /etc/sysctl.d/30-postgresql-shm.conf. (Closes: #1042927)
  * Move apt.postgresql.org.{asc,gpg,sh} to postgresql-client-common.
    Drop /etc/apt/trusted.gpg.d/apt.postgresql.org.gpg compat code.

  [ Christopher Bock ]
  * pg_backupcluster: Fix backup directory in documentation.

  [ Dennis Schwan ]
  * Prevent removal of update-alternatives in RPM when updating package.

  [ Michael Banck ]
  * pg_createcluster: Do not remove existing data directory on failure.
    (Closes: #1056303)

 -- Christoph Berg <myon@debian.org>  Wed, 22 Jan 2025 20:05:11 +0100
