## postgresql-common 274.pgdg20.04+1

=== debian/changelog ===
postgresql-common (274.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 20 Feb 2025 11:52:38 +0100
