## postgresql-common 274.pgdg24.10+1

=== debian/changelog ===
postgresql-common (274.pgdg24.10+1) oracular-pgdg; urgency=medium

  * Rebuild for oracular-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 20 Feb 2025 11:52:38 +0100
