## postgresql-common 276

=== debian/changelog ===
postgresql-common (276) unstable; urgency=medium

  * pg_upgradecluster: Use --missing-stats-only in analyze hook for PG18+.
  * pg_virtualenv: Use PG18's extension_control_path to find extensions in
    temporary build paths instead of our custom extension_destdir patch.
  * pg_buildext: Export $PG_CONFIG in all modes.
  * Fix "should we build with LLVM support" detection on PG18+.
  * Remove test-with-jit.conf, wasn't really exercised anyway.
  * Updated es translation by Camaleón, thanks! (Closes: #1098284)
  * Updated tr translation by Atila Koç, thanks! (Closes: #1101161)
  * Updated pt_BR translation by Paulo Henrique de Lima Santana, thanks!
    (Closes: #1098442)

 -- Christoph Berg <myon@debian.org>  Mon, 31 Mar 2025 15:10:15 +0200
