## postgresql-common 277

=== debian/changelog ===
postgresql-common (277) unstable; urgency=medium

  * Updated ro translation by Remus-Gabriel Chelu, thanks! (Closes: #1101817)
  * server/postgresql.mk: Build PG18 with liburing.

 -- Christoph Berg <myon@debian.org>  Wed, 09 Apr 2025 12:17:57 +0200
