## postgresql-common 277.pgdg20.04+~20250402.1319.g89c3842

=== debian/changelog ===
postgresql-common (277.pgdg20.04+~20250402.1319.g89c3842) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 01 Apr 2025 12:50:44 +0200

postgresql-common (277) UNRELEASED; urgency=medium

  * Updated ro translation by Remus-Gabriel Chelu, thanks! (Closes: #1101817)
  * server/postgresql.mk: Build PG18 with liburing.

 -- Christoph Berg <myon@debian.org>  Tue, 01 Apr 2025 12:50:44 +0200
