## postgresql-common 277.pgdg25.04+~20250405.0953.g89c3842

=== debian/changelog ===
postgresql-common (277.pgdg25.04+~20250405.0953.g89c3842) plucky-pgdg; urgency=medium

  * Rebuild for plucky-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 01 Apr 2025 12:50:44 +0200
