## postgresql-common 277.pgdg120+~20250402.1318.g89c3842

=== debian/changelog ===
postgresql-common (277.pgdg120+~20250402.1318.g89c3842) bookworm-pgdg; urgency=medium

  * Rebuild for bookworm-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 01 Apr 2025 12:50:44 +0200
