## postgresql-common 278

=== debian/changelog ===
postgresql-common (278) unstable; urgency=medium

  * pg_upgradecluster: Do two vacuumdb runs in analyze hook for PG18+.
  * t/040_upgrade.t: Verify presence of stats after upgrade.
  * pg_virtualenv: Adjust to extension_control_path change in PG18.

 -- Christoph Berg <myon@debian.org>  Wed, 07 May 2025 17:58:33 +0200
