## postgresql-common 278.pgdg22.04+1

=== debian/changelog ===
postgresql-common (278.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 07 May 2025 17:58:33 +0200
