## postgresql-common 280

=== debian/changelog ===
postgresql-common (280) unstable; urgency=medium

  * server/postgresql.mk: Use --with-libcurl on Linux only.
  * Updated pt translation by Américo Monteiro, thanks! (Closes: #1107433)
  * Updated it translation by Luca Monducci, thanks! (Closes: #1107848)

 -- Christoph Berg <myon@debian.org>  Mon, 23 Jun 2025 15:32:53 +0200

postgresql-common (279) unstable; urgency=medium

  * server/postgresql.mk: Build PG18 with libnuma on Linux.

 -- Christoph Berg <myon@debian.org>  Thu, 12 Jun 2025 21:02:00 +0200
