## postgresql-common 281

=== debian/changelog ===
postgresql-common (281) unstable; urgency=medium

  * pgdg/apt.postgresql.org.sh: PG19 has been branched.
  * server/postgresql.mk: Fix building for PG19.
  * t: Drop python3 exceptions for 9.x, not required.

 -- Christoph Berg <myon@debian.org>  Sat, 19 Jul 2025 12:25:53 +0200
