## postgresql-common 281.pgdg130%2B1

=== debian/changelog ===
postgresql-common (281.pgdg130+1) trixie-pgdg; urgency=medium

  * Rebuild for trixie-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sat, 19 Jul 2025 12:25:53 +0200
