## postgresql-common 282ubuntu1

=== debian/changelog ===
postgresql-common (282ubuntu1) questing; urgency=medium

  * t/090_multicluster.t: skip port change test due to a regression in rust
    coreutils (LP 2125504) (LP: #2125057)

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Tue, 30 Sep 2025 12:23:30 -0300
