## postgresql-common 284

=== debian/changelog ===
postgresql-common (284) unstable; urgency=medium

  * Restore postgresql-common -> postgresql-common-dev dependency until
    all extensions have been updated to test-depend on it.
  * Skip JIT tests if postgresql-18-jit is not installed.

 -- Christoph Berg <myon@debian.org>  Fri, 26 Sep 2025 17:58:33 +0200

postgresql-common (283) unstable; urgency=medium

  * Build extensions for PostgreSQL 18; set 18 as default version.
  * Remove postgresql-common -> postgresql-common-dev dependency; add 'make'
    to postgresql-common-dev dependencies.
  * Instead of having extensions depend on postgresql-NN-jit-llvm (>= X),
    use Breaks: postgresql-NN-jit-llvm (<< X) so postgresql-NN-jit does not
    have to be installed.
  * postgresql@.service: Use TimeoutStartSec=infinity instead of 0.

 -- Christoph Berg <myon@debian.org>  Wed, 10 Sep 2025 14:23:07 +0200
