## postgresql-common 285.pgdg11+1

=== debian/changelog ===
postgresql-common (285.pgdg11+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 09 Oct 2025 16:12:32 +0200

postgresql-common (285) unstable; urgency=medium

  * Drop postgresql-common -> postgresql-common-dev dependency.

 -- Christoph Berg <myon@debian.org>  Thu, 09 Oct 2025 16:12:32 +0200
