## postgresql-common 285.pgdg12+1

=== debian/changelog ===
postgresql-common (285.pgdg12+1) bookworm-pgdg; urgency=medium

  * Rebuild for bookworm-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 09 Oct 2025 16:12:32 +0200
