## postgresql-common 285.pgdg13%2B1

=== debian/changelog ===
postgresql-common (285.pgdg13+1) trixie-pgdg; urgency=medium

  * Rebuild for trixie-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 09 Oct 2025 16:12:32 +0200
