=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: postgresql-common
 Section: database
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders:
  Martin Pitt <mpitt@debian.org>,
  Christoph Berg <myon@debian.org>,
  Peter Eisentraut <petere@debian.org>,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/postgresql/postgresql-common.git
 Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-common
@@ -25,7 +24,6 @@
  libjson-perl,
  sysvinit-utils (>= 3.05-4~) | lsb-base,
  postgresql-client-common (= ${source:Version}),
-# TODO: remove postgresql-common-dev dependency before the PG18 release
  postgresql-common-dev (= ${source:Version}),
  ssl-cert (>= 1.0.11),
  ucf,
@@ -85,8 +83,7 @@
 Multi-Arch: foreign
 Depends:
  libipc-run-perl,
-# TODO: re-add make dependency before the PG18 release
-# make:any,
+ make:any,
  ${misc:Depends},
 Breaks:
  postgresql-client-common (<< 269),
