## postgresql-common 287

=== debian/changelog ===
postgresql-common (287) unstable; urgency=medium

  * Drop postgresql-common -> postgresql-common-dev dependency.

 -- Christoph Berg <myon@debian.org>  Tue, 11 Nov 2025 18:06:11 +0100
