## postgresql-common 287ubuntu1

=== debian/changelog ===
postgresql-common (287ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - t/090_multicluster.t: skip port change test due to a regression in rust
      coreutils (LP 2125504) (LP: #2125057)
    - Ignore postgresql tests results on ppc64el and s390x for now, they go
      OOM

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Nov 2025 08:57:15 +0100
