## postgresql-common 287.pgdg12%2B1

=== debian/changelog ===
postgresql-common (287.pgdg12+1) bookworm-pgdg; urgency=medium

  * Rebuild for bookworm-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 11 Nov 2025 18:06:11 +0100
