## postgresql-common 288

=== debian/changelog ===
postgresql-common (288) unstable; urgency=medium

  [ Christoph Berg ]
  * Remove obsolete /etc/sysctl.d/30-postgresql-shm.conf, take 2.
    (Closes: #1120606)
  * apt.postgresql.org.sh: Add -a architecture option; default to the local
    native architecture.
  * server/postgresql.mk: Build regress.so and install into server-dev package.

  [ Magnus Hagander ]
  * PgCommon.pm package_list: Accept held packages as installed.

  [ Laurenz Albe ]
  * pg_upgradecluster.d/analyze: Prevent waiting for synchronous standbys.

 -- Christoph Berg <myon@debian.org>  Mon, 26 Jan 2026 19:42:15 +0100
