## postgresql-common 288ubuntu1

=== debian/changelog ===
postgresql-common (288ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - t/090_multicluster.t: skip port change test due to a regression in rust
      coreutils (LP 2125504) (LP: #2125057)
    - Ignore postgresql tests results on ppc64el and s390x for now, they go
      OOM

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Jan 2026 09:48:35 +0100
