## postgresql-common 289

=== debian/changelog ===
postgresql-common (289) unstable; urgency=medium

  * pg_upgradecluster: PG 19 removes escape_string_warning.
  * t/027_jit.t: skip on EOL versions that are incompatible with newer LLVM.
  * t/090_multicluster.t: Don't rely on `sort -k3` to do the right thing.
  * pg_wrapper: Remove readline LD_PRELOAD hack.
  * Updated ca translation. (Closes: #1126654)

 -- Christoph Berg <myon@debian.org>  Wed, 11 Feb 2026 11:10:30 +0100
