## postgresql-common 289ubuntu1

=== debian/changelog ===
postgresql-common (289ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Ignore postgresql tests results on ppc64el and s390x for now, they go
      OOM

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Feb 2026 09:17:56 +0100
