## postgresql-common 290

=== debian/changelog ===
postgresql-common (290) unstable; urgency=medium

  * t/090_multicluster.t: Use LANG=C to un-confuse rust-coreutils' sort.

 -- Christoph Berg <myon@debian.org>  Thu, 26 Feb 2026 12:04:54 +0100
