## postgresql-common 290ubuntu1

=== debian/changelog ===
postgresql-common (290ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Ignore postgresql tests results on ppc64el and s390x for now, they go
      OOM

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Feb 2026 15:05:01 +0100
